Siemens 3WL1120-2CB34-1AA2
| Artikelnummer: | 12.165.563B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3WL1120-2CB34-1AA2 |
| Typbezeichnung: | 3WL1120-2CB34-1AA2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +925,31 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 3WL1120-2CB34-1AA2 von Siemens. FESTEINBAU-LEISTUNGSSCHALTER.
Detaillierte Produktinformationen:
Festeinbau-Leistungsschalter 3-polig, Baugröße 1, IEC In=2000A bis 690V, AC 50/60Hz Icu=55kA bei 500V Frontanschluss oben/unten Doppelloch Überstromauslöser ETU 25 LSI Schutz einstellb. 0,4-1 in Mit Handantrieb mit Speicher mit mech.anischem Abruf ohne 1. Hilfsauslöser ohne 2. Hilfsauslöser 2S+2Ö
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON Nein |
| Anzahl der Schließer für Hilfskontakte | RS232 A Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1 |
| Art des Relaisausgangs | Wechsler silber silber |
| Betriebsstrom / der Meldekontakte | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0 |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 IP66, IP67, IP69(IP69K) |
| Produktoptionen / Weitbereichsnetzteil | 0,4 A 1000000000000 Metall matt |
| Schutzart IP | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 20 mm |
| Betriebsbedingung / lüfterloser Betrieb | Ja 12 W 60 Hz |
| Bauform | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=7LQ3358 | 134,5 mm 0.7 in A |
| Eigenschaft des Ausgangs / kurzschlussfest | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 14,72 A kA |
| Betriebsmittelkennzeichen | Ja 125 A 58 mm |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 | 16 Kibyte Hz 20 |
| Umgebungstemperatur | 4 µs Hz 20 |
| Anzahl der Prioritätskanäle | 4 V V |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 29,5 mm |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja mA mm |
| einstellbarer Ansprechwert Strom / des | Ja beliebig (nur durch den Arbeitsspeicher begrenzt) |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Dauerstrom des Leitungsschutzschalters C- | Ja |
| S7-Zeiten | Ja |
| Produkterweiterung / optional / Motorantrieb | Ja 0 A |
| Anzahl der Gruppen / bei IGMP | 256 4 Nein |
| FC | RFC4188 10 A -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Ja kA |
| Potenzialtrennung primär/sekundär | RFC1907 4 000 A kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 Schraubenflachanschluss 1 |
| Anzahl der VLANs / maximal | Ja 10 mm Nein |
| Breite x Dicke; min. | 1 ... 4094 mm mm |
| Industry Mall (Online-Bestellsystem) | Ja Nein 3VA9688-0BL33 |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 | Nein Nein 3VA9688-0BL32 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja IP40 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Gehäusedeckel | Ja |
| Ausführung des Kurzschlussauslösers | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit rund 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) N·m Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Hager BRS8517069016
inkl. gesetzl. MwSt.
Siemens 3VA2110-5HN36-0CA0
inkl. gesetzl. MwSt.
Murrelektronik 85937
inkl. gesetzl. MwSt.
Siemens 7ME3410-1LE02-2ER2
inkl. gesetzl. MwSt.
Siemens 3WL1112-2CB36-1DA2-ZA11K07P18R15R21R86T40
inkl. gesetzl. MwSt.
Trilux 07650 L150 U E 01 7581700
inkl. gesetzl. MwSt.